请问 我在执行 Git checkout v5.4.0 提示:5.4.0 版本分支已经移除了 怎么回事啊?

请问 我在执行 git checkout v5.4.0 提示:5.4.0版本分支已经移除了 怎么回事啊

《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
《G01 Go 实战入门》
从零开始带你一步步开发一个 Go 博客项目,让你在最短的时间内学会使用 Go 进行编码。项目结构很大程度上参考了 Laravel。
最佳答案

执行这条命令

git tag

如果回显中没有 v5.4.0 就说明仓库里面没有这个tag了 这个时候你git checkout v5.4.0就不会成功

2年前 评论
讨论数量: 1

执行这条命令

git tag

如果回显中没有 v5.4.0 就说明仓库里面没有这个tag了 这个时候你git checkout v5.4.0就不会成功

2年前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!